h1#logo { display:inline; }
.one-page-checkout { position:relative; }
.group-select .legend { position:relative; zoom:1; }
.advanced-search .legend { position:relative; zoom:1; }
.link-feed { zoom:1; }

/* Min-height for IE6 */
.login-box .content { height:180px; }
.content-box { height:250px; }
.middle { height:400px; }

.validation-advice { height:15px; }
.error-msg, .success-msg, .note-msg { height:23px; }
.currency-switcher h4 { height:21px; }
.base-mini .head h4, .shopping-cart-collaterals h4 { height:16px; }
.login-box h4 { height:16px; }
.login-box .content { height:230px; }

.product-img-box .more-views li { display:inline; }

/* Menu Show */
#nav li.over ul.shown-sub { left:0; }
#nav li.over li ul.shown-sub { left:100px; }

/* Hover fix */
iframe.hover-fix { position:absolute; left:-1px; top:-1px; z-index:-1; background:transparent; filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0); }